# OpenResponsesReasoningSummaryTextDeltaEventType


## Values

| Name                                    | Value                                   |
| --------------------------------------- | --------------------------------------- |
| `RESPONSE_REASONING_SUMMARY_TEXT_DELTA` | response.reasoning_summary_text.delta   |